at-spi-idl: Data Fields - Variables

### - a -

- any_data : Accessibility::EventDetails , Accessibility::Event

### - c -

- caption : Accessibility::Table
- caretOffset : Accessibility::Text
- characterCount : Accessibility::Text
- childCount : Accessibility::Accessible
- content : Accessibility::Text::Range
- currentValue : Accessibility::Value

### - d -

- data : Accessibility::Text::Range
- description : Accessibility::Accessible
- detail1 : Accessibility::Event
- detail2 : Accessibility::Event

### - e -

- endIndex : Accessibility::Hyperlink
- endOffset : Accessibility::Text::Range
- event_string : Accessibility::DeviceEvent

### - g -

- global : Accessibility::EventListenerMode

### - h -

- height : Accessibility::BoundingBox
- host_application : Accessibility::EventDetails
- hw_code : Accessibility::DeviceEvent

### - i -

- id : Accessibility::Application , Accessibility::DeviceEvent , Accessibility::Command
- imageDescription : Accessibility::Image
- imageLocale : Accessibility::Image
- is_text : Accessibility::DeviceEvent

### - k -

- keycode : Accessibility::KeyDefinition
- keystring : Accessibility::KeyDefinition
- keysym : Accessibility::KeyDefinition

### - m -

- maximumValue : Accessibility::Value
- minimumIncrement : Accessibility::Value
- minimumValue : Accessibility::Value
- modifiers : Accessibility::DeviceEvent

### - n -

- nActions : Accessibility::Action
- name : Accessibility::Accessible , Accessibility::Command
- nAnchors : Accessibility::Hyperlink
- nColumns : Accessibility::Table
- nRows : Accessibility::Table
- nSelectedChildren : Accessibility::Selection
- nSelectedColumns : Accessibility::Table
- nSelectedRows : Accessibility::Table

### - p -

- parent : Accessibility::Accessible
- preemptive : Accessibility::EventListenerMode

### - s -

- source : Accessibility::Event
- source_name : Accessibility::EventDetails
- source_role : Accessibility::EventDetails
- startIndex : Accessibility::Hyperlink
- startOffset : Accessibility::Text::Range
- summary : Accessibility::Table
- supportsReplace : Accessibility::Selector
- synchronous : Accessibility::EventListenerMode

### - t -

- timestamp : Accessibility::DeviceEvent
- toolkitName : Accessibility::Application
- type : Accessibility::Event , Accessibility::DeviceEvent

### - u -

- unused : Accessibility::KeyDefinition

### - v -

- version : Accessibility::Application

### - w -

- width : Accessibility::BoundingBox
- winID : Accessibility::LoginHelper::WindowInfo

### - x -

- x : Accessibility::BoundingBox

### - y -

- y : Accessibility::BoundingBox